@CHARSET "UTF-8";



/******* /GENERAL *******/

/******* MENU *******/

ul.menu{
	padding-left:0;
	list-style: none;
	list-style-position: outside;
	position: relative;
	

}
ul.menu li{
	font-weight: 600;
	color:#5A555B;
	cursor: pointer;
	list-style:none;
	font-size:22px;
	line-height:19px;
	width:100%;
	padding-bottom:20px;
	/* set animation */
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
ul.menu li img{
	position:relative;
	z-index:-1;
	-moz-user-select: none; 
-o-user-select: none; 
-webkit-user-select: none; 
-ie-user-select: none; 
user-select: none; 
	}
ul.menu li:hover{
	border-bottom:5px solid #799B1B;
}

ul.menu li.active{
	border-bottom:5px solid #799B1B;
}
/******* /MENU *******/

/******* CONTENT *******/
.content{
	padding-top:50px;
	min-height:350px;
	background-image:url(../images/fondo-produ.jpg);
	background-size:cover;
	padding-bottom:50px;
}


.content.iced{
	display: block;
}

/******* /ENLACES *******/

.content.nectares {
	display: none;
}
.content.nacionales {
	display: none;
}
.content.chia {
	display: none;
}
